export const Games: {
  name: string;
  img: string;
  url: string;
  alt: string;
}[] = [
  {
    name: "Bloody Spell",
    img: "bloody-spell.jpg",
    url: "https://store.steampowered.com/app/992300/_Bloody_Spell/",
    alt: "A fantasy character in a pink outfit and tiara stands barefoot on rocky ground in a rainy, dark setting. She holds a weapon and is surrounded by puddles and a shadowy landscape with hints of ancient architecture."
  },
  {
    name: "Dynasty Warriors 9: Empires",
    img: "dw-9.jpg",
    url: "https://store.steampowered.com/app/1341200/DYNASTY_WARRIORS_9_Empires/",
    alt: "Animated character in a purple traditional Chinese robe wielding a large sword in a wooden temple-like structure with ornate pillars and lanterns."
  },
  {
    name: "Soul Calibur VI",
    img: "soul-calibur.jpg",
    url: "https://store.steampowered.com/app/544750/SOULCALIBUR_VI/",
    alt: "A stylized female character in a video game or 3D rendering, wearing a white top and long red skirt, holding a sword and striking a dramatic pose with one arm raised. She stands on a stone platform with mountains in the background."
  },
  {
    name: "Star Wars: The Old Republic",
    img: "swtor.jpg",
    url: "https://store.steampowered.com/app/1286830/STAR_WARS_The_Old_Republic/",
    alt: "A virtual character in a red dress sits on a throne in a futuristic corridor. The character has short hair and is barefoot. Above the character is the text 'Avalon'. The scene appears to be from a video game or digital simulation, with a dark, metallic environment surrounding the central figure."
  },
  {
    name: "Idling to Rule the Gods",
    img: "idling-god.png",
    url: "https://store.steampowered.com/app/466170/Idling_to_Rule_the_Gods/",
    alt: "Anime-style illustration of a young woman in a dark floral kimono standing in a lush green field. Behind her, a vibrant galaxy-like spiral shimmers in the sky. Yellow flowers bloom in the foreground, and glowing particles float around her. The scene has a magical, ethereal quality."
  },
  {
    name: "Nioh 2",
    img: "nioh-2.jpg",
    url: "https://store.steampowered.com/app/1325200/Nioh_2__The_Complete_Edition/",
    alt: "A female video game character stands on a wooden bridge in a Japanese-style garden. She wears samurai-like armor and holds a long bow. The character has long dark hair and glasses. The scene is rendered in a soft, slightly blurred style with pink cherry blossom trees in the background."
  },
  {
    name: "Deathly Stillness",
    img: "deathly-stillness.jpg",
    url: "https://store.steampowered.com/app/1727650/Deathly_Stillness/",
    alt: "3D rendering of a figure wearing a Japanese-style school uniform with a white top, pink sailor collar, and purple pleated skirt, standing against a dark background. The figure has short brown hair and is shown in a full-body pose."
  },
  {
    name: "Once Human",
    img: "once-human.jpg",
    url: "https://store.steampowered.com/app/2139460/Once_Human/",
    alt: "A 3D rendered character in a futuristic or sci-fi style outfit. The figure is wearing a light-colored bodysuit with straps and mechanical details, holding a large gun. The character has blonde hair and stands against a dark background in a ready pose."
  },
  {
    name: "Fallout 4",
    img: "fallout-4.jpg",
    url: "https://store.steampowered.com/app/377160/Fallout_4/",
    alt: "A woman in post-apocalyptic armor stands in a desolate urban landscape. She wears sunglasses, leather armor pieces, and holds a weapon. The background shows damaged buildings and debris in a hazy, dusty environment."
  },
  {
    name: "Guild Wars 2",
    img: "gw2.png",
    url: "https://store.steampowered.com/app/1284210/Guild_Wars_2/",
    alt: "Fantasy video game character in a revealing purple and gold outfit with a crown, standing in a lush mountainous landscape with floating islands and waterfalls. Character selection interface visible at the bottom of the image."
  },
  {
    name: "Neverwinter Nights",
    img: "nwn.jpg",
    url: "https://store.steampowered.com/app/704450/Neverwinter_Nights_Enhanced_Edition/",
    alt: "A 3D rendered scene of a medieval-style courtyard at night. A woman in a long teal dress stands in the center of a cobblestone path. Wooden archways and stone walls with lit lanterns frame the path, creating a moody atmosphere."
  },
  {
    name: "Lords of the Fallen",
    img: "lords-of-the-fallen.jpg",
    url: "https://store.steampowered.com/app/1501750/Lords_of_the_Fallen/",
    alt: "A female video game character in medieval-style clothing stands in a rugged stone environment. She wears a tattered brown tunic, leather armor, and leg wraps. Her pose is fierce and ready for action, with dark hair framing her face. The background shows rocky terrain and ancient stone walls."
  },
  {
    name: "VRoid",
    img: "vroid.png",
    url: "https://store.steampowered.com/app/1486350/VRoid_Studio_v1294/",
    alt: "Anime-style character in a futuristic black outfit with glowing blue accents standing in a forest setting. The character has short brown hair and large eyes, wearing a long coat with high slits revealing thigh-high boots."
  },
  {
    name: "Koikatsu",
    img: "koikatsu.png",
    url: "https://store.steampowered.com/app/1073440/__Koikatsu_Party/",
    alt: "Anime-style illustration of a girl lying on her back, holding a smartphone above her face. She's surrounded by various objects including a pink rabbit toy, headphones, candies, a game controller, and a potted plant. The scene depicts a cluttered, colorful bedroom or living space."
  },
  {
    name: "Kingdoms of Amalur",
    img: "amalur.jpg",
    url: "https://store.steampowered.com/app/1041720/Kingdoms_of_Amalur_ReReckoning/",
    alt: "A female video game character stands in a dark, wooden structure. She has short hair and wears rustic clothing. The scene includes a health and magic bar in the top left corner and a minimap in the top right. The environment is dimly lit with some grass on the ground."
  },
  {
    name: "Encased",
    img: "encased.jpg",
    url: "https://store.steampowered.com/app/921800/Encased_A_SciFi_PostApocalyptic_RPG/",
    alt: "A 3D-rendered character in a futuristic setting, wearing a form-fitting white and black bodysuit with a red insignia on the chest. The character has short brown hair and glasses, standing confidently in an urban environment with other figures visible in the background."
  },
  {
    name: "Demonologist",
    img: "demonologist.jpg",
    url: "https://store.steampowered.com/app/1929610/Demonologist/",
    alt: "A blonde woman in a black Gothic-style outfit stands in a dimly lit room with large windows. She wears glasses, a corset-like top, fishnet stockings, and lace gloves. The room has a patterned carpet and appears to be in an old building."
  }
];
